#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 rio-orphans
version:              0.1.2.0
visibility:           public
id:                   rio-orphans-0.1.2.0-EMcdy7achS02CzTbJsg9mk
key:                  rio-orphans-0.1.2.0-EMcdy7achS02CzTbJsg9mk
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/rio#readme
synopsis:             Orphan instances for the RIO type in the rio package
description:
    See README and Haddocks at <https://www.stackage.org/package/rio-orphans>

category:             Control
abi:                  8960e679875b31d1b46cf94d04c42a44
exposed:              True
exposed-modules:      RIO.Orphans
hidden-modules:       Paths_rio_orphans
import-dirs:          /usr/lib/ghc-9.0.2/site-local/rio-orphans-0.1.2.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/rio-orphans-0.1.2.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-rio-orphans
hs-libraries:         HSrio-orphans-0.1.2.0-EMcdy7achS02CzTbJsg9mk
depends:
    base-4.15.1.0 exceptions-0.10.4
    fast-logger-3.1.1-Fddc1s3EuNc9xtIvrn3YP5
    monad-control-1.0.3.1-6iWWzcUDmJkFWVujAKWbEG
    monad-logger-0.3.36-7BPfz4Ja4D56WwgaoNxH3v
    resourcet-1.2.5-3RawzU30J2N1PmCdN1TN1S
    rio-0.1.22.0-Hk3dQI8g0RXGayt1Z3TdDM
    transformers-base-0.4.6-3dLTsyqBf8CIEXs1RSm8dT
    unliftio-core-0.2.0.1-HjGpVpPktr5Bc3kYrL6LtS

haddock-interfaces:   /usr/share/doc/haskell-rio-orphans/html/rio-orphans.haddock
haddock-html:         /usr/share/doc/haskell-rio-orphans/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

